{
	"convert": [
		[
			"name",
			"=",
			"co.name"
		],
		[
			"name_2",
			"=",
			"co.name_2"
		],
		[
			"address",
			"=",
			"co.address"
		],
		[
			"post_code",
			"=",
			"co.post_code"
		],
		[
			"post_office",
			"=",
			"co.post_office"
		],
		[
			"country",
			"=",
			"co.country"
		],
		[
			"company_number",
			"=",
			"co.json_data.company_number"
		]
	],
	"name": "convert/manager/company/company/customer/address_to_json.json"
}